[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#325269: kopete: upstream bug

Package: kopete
Version: 4:3.5.1-2
Followup-For: Bug #325269

I've got the same problem.

it looks like http://bugs.kde.org/show_bug.cgi?id=92949

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (400, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-amd64-k8
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Versions of packages kopete depends on:
ii  kdelibs4c2a             4:3.5.1-2        core libraries for all KDE applica
ii  libacl1                 2.2.34-1         Access control list shared library
ii  libart-2.0-2            2.3.17-1         Library of functions for 2D graphi
ii  libattr1                2.4.25-1         Extended attribute shared library
ii  libaudio2               1.7-4            The Network Audio System (NAS). (s
ii  libc6                   2.3.5-13         GNU C Library: Shared libraries an
ii  libfam0                 2.7.0-9          Client library to control the FAM 
ii  libfontconfig1          2.3.2-1.1        generic font configuration library
ii  libfreetype6            2.1.10-1         FreeType 2 font engine, shared lib
ii  libgadu3                1:1.6+20060215-1 Gadu-Gadu protocol library - runti
ii  libgcc1                 1:4.0.2-9        GCC support library
ii  libglib2.0-0            2.8.6-1          The GLib library of C routines
ii  libice6                 6.9.0.dfsg.1-4   Inter-Client Exchange library
ii  libidn11                0.5.18-1         GNU libidn library, implementation
ii  libjpeg62               6b-11            The Independent JPEG Group's JPEG 
ii  libmeanwhile1           1.0.2-2          open implementation of the Lotus S
ii  libpcre3                6.4-1.1          Perl 5 Compatible Regular Expressi
ii  libpng12-0              1.2.8rel-5       PNG library - runtime
ii  libqt3-mt               3:3.3.5-3        Qt GUI Library (Threaded runtime v
ii  libsm6                  6.9.0.dfsg.1-4   X Window System Session Management
ii  libstdc++6              4.0.2-9          The GNU Standard C++ Library v3
ii  libx11-6                6.9.0.dfsg.1-4   X Window System protocol client li
ii  libxcursor1             1.1.3-1          X cursor management library
ii  libxext6                6.9.0.dfsg.1-4   X Window System miscellaneous exte
ii  libxft2               FreeType-based font drawing librar
ii  libxi6                  6.9.0.dfsg.1-4   X Window System Input extension li
ii  libxinerama1            6.9.0.dfsg.1-4   X Window System multi-head display
ii  libxml2                 2.6.23.dfsg.2-2  GNOME XML library
ii  libxrandr2              6.9.0.dfsg.1-4   X Window System Resize, Rotate and
ii  libxrender1             1:      X Rendering Extension client libra
ii  libxslt1.1              1.1.15-4         XSLT processing library - runtime 
ii  libxt6                  6.9.0.dfsg.1-4   X Toolkit Intrinsics
ii  zlib1g                  1:1.2.3-9        compression library - runtime

Versions of packages kopete recommends:
ii  qca-tls                       1.0-3      TLS plugin for the Qt Cryptographi

-- no debconf information

Reply to: